Results 1 to 5 of 5

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Unlocking Question Anysim with 04.03.13_G - Its like everything is based on 1.1.3 now

  1. #1
    iPhone? More like MyPhone
    Join Date
    Jan 2008
    Location
    Atlanta, GA
    Posts
    129
    Thanks
    4
    Thanked 15 Times in 10 Posts

    Default Unlocking Question Anysim with 04.03.13_G - Its like everything is based on 1.1.3 now
    Ok, I know everyone is going nuts over 1.1.3 but I just want to use my week 37 phone that I just bought on Craiglists.

    It came originally with 1.1.3 and I downgraded to 1.1.1 and cant get AnySim to work with it. I tried to upgrade to 1.1.2 and OktoPrep didnt get recognized either.

    I then downgraded to 1.0.2 and still couldnt get them to unlock. I then checked and I have 04.03.13_G modem firmware and Bootloader 3.9_M3S2.

    Everyone I look is talking about downgrading to the 04.03.13_G firmware, but AnySim says on the front screen that it works for 03.12.06_G, 03.14.08G, and 04.01.13_G. Do I have any other options in unlocking? Is that my problem? I would happy staying with the 1.1.1 firmware, as I really dont need the international keyboards. So, can someone offer some help?

    I kinda answered my own question with some research. I downgraded my BB with the Downgrader found at iphone.unlock.no dep in installer. But I did the ibrckr soft upgrade, went by perfect, but have no signal. I will post as I am going to be up all night with this

    Ok, this is where Im at now. Someone changed my sim to an old, non activated AT&T Sim, and I think thats screwing me up because thats the Sim I used with AnySim. So now, I put my TMobile Sim in, and I will get signal, then lose signal, get full bars, lose all of them/no service over and over again. Im sending text messages, which I had to time, but anytime I try a call or try to call the phone, it instantly loses signal
    Last edited by frankydabull; 2008-01-30 at 08:30 AM. Reason: Automerged Doublepost

  2. #2
    redo everything downgrade to 1.1.1 the downgraid the modem restore upgrade to 1.1.2 update installer then sbd subsystem then upgrade to 1.1.3 install anysim 1.2.1u don't forget the airplain mode then u can use the tzone proxy
    oh one mor thing keep ur tmobile sim in u dong have to use AT&T
    goodluck

  3. #3
    I swear if its 1.1.3 Out of box them it has the new bootloader????


    Thought anysim dont work with new bootloader

  4. #4
    he said week 37 that should come with 3.9

  5. #5
    iPhone? More like MyPhone
    Join Date
    Jan 2008
    Location
    Atlanta, GA
    Posts
    129
    Thanks
    4
    Thanked 15 Times in 10 Posts

    Yea, I got everything straightened out. I kept losing the Baseband Downgrade when I was going to 1.1.1 for some reason. I have 4 iphones that Im doing misc things to right now. My main phone that is mine that I use everyday [Week 32 4GB], Im going to probably to put on 1.1.3 once Ive read enough to get the summerboard and customize issues handled. I have 1.0.2 on it and its buggy as hell. I get crashes daily, and I would love to have 1.1.3! Not as buggy as 1.0.2 from what Ive seen so far.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •